Questo sito utilizza cookie per migliorare la tua esperienza e offrire servizi in linea con le tue preferenze. Chiudendo questo banner, scorrendo questa pagina o cliccando qualunque suo elemento potresti acconsentire all’uso dei cookie. Se vuoi saperne di più o negare il consenso a tutti o ad alcuni cookie approfondisci

Termina il supporto nella JED alle estensioni per la 1.5

Si chiude un era. Tutti gli sviluppatori che non aggiorneranno il proprio addons alla 2.5.x/3.0.x entro il 15 febbraio si vedranno il loro prodotto spubblicato.
Con l'annuncio odierno su joomla.org ("JED 1.5 Version Support Ends") riguardo la JED e le estensioni in essa contenute si può definitavamente chiudere un ciclo, e dunque dimenticare la gloriosa Joomla 1.5.

Siti con la 1.5, che già da tempo non hanno aggiornamenti del core, riceveranno ancor meno aggiornamenti delle estensioni che saranno spubblicate. E' probabile, come spesso succede, che anche il sito del produttore scompaia assieme ai suoi prodotti.

Questo non significa che un sito con la Joomla 1.5 non possa avere ancora una lunga vita, ma purtroppo, senza aggiornamenti di estensioni viene meno la sicurezza.
Sappiamo che ad aprire le porte a malintenzionati sono spesso le estensioni installata, non certo il core di joomla, quindi più componenti e plugin si hanno installati più il rischio è alto.

C'è da dire che tutto era già stato deciso tempo fa, precisamente il 1 aprile 2012, momento in cui non vennero più accettate estensioni per la 1.5. E dal primo marzo 2013 quelle presenti non aggiornate, che al momento sfiorano quota 4500, scompariranno inesorabilmente dalla JED.

Letto 4473 volte
Altro in questa categoria: Aggiornamento Joomla 2.5.9 e 3.0.3 »

Ultimi Articoli

You are here:   Joomla Blog HomeEstensioniModuli per JoomlaLe news di JoomlaTermina il supporto nella JED alle estensioni per la 1.5